<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Accordeon avec jQuery</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

	<body>

		<div accordeon>
			<h1 class="active">Question 1<i class="icon-angle-up"></i></h1>
			<p>Je suis une question.</p>

			<h1>Question 2<i class="icon-angle-down"></i></h1>
			<p>Je suis une question.</p>

			<h1>Question 3<i class="icon-angle-down"></i></h1>
			<p>Je suis une question.</p>

			<h1>Question 4<i class="icon-angle-down"></i></h1>
			<p>Je suis une question.</p>
		</div>
		 
		<script src="js/production.js"></script>
	</body>
</html>